body{
	font-size: 0px;
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
}
ul,li{
	list-style: none;
}
.fl{
	float: left;
}
.fl{
	float: right;
}
.clear{
	clear: both;
}

/**顶部*/
.ttop{
	width: 100%;
	height: 5rem;
	position: relative;
}
.ttop img{
	width: 2.5rem;
	height: 2.5rem;
	margin-top: 1.5rem;
	margin-left: 2rem;
	vertical-align: bottom;
}
.ttop-l1{
	width: 2.5rem;
	height: 2.5rem;
	margin-top: -2.9rem;
	margin-left: 16.5rem;
}
/*首页*/
.top-container{
	width: 100%;
	position: relative;
}
.top-label{
	position: absolute;
	left: 3rem;
	top: 3.5rem;
	font-size: 1.6rem;
	font-weight: 600;
	color: white;
}
.v-tip{
	height: 4rem;
	line-height: 4rem;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 600;
}
.v-tip2{
	font-size: 1rem;
	width: 36rem;
	line-height: 1.5rem;
	color: #1b99ee;
	background: #FFFFFF;
	border: 1px solid #1b99ee;
	border-radius: 2rem;
	margin: 10px auto;
	padding: 0.7rem 1rem;
	text-align: center;
}
.v-tip3{
	margin-top: 1.2rem;
	width: 100%;
	text-align: center;
	font-size: .8rem;
	font-weight: 500;
	color: black;
}
.v-tip4{
	font-size: 1.3rem;
	width: 28rem;
	line-height: 1.5rem;
	color: #1B99EF;
	background: #FFFFFF;
	border: 1px solid #1B99EF;
	border-radius: 1.2rem;
	margin: 10px auto;
	padding: 0.7rem 1rem;
	text-align: center;
}
.v-tip5{
	margin-top: 1.75rem;
	width: 100%;
	text-align: center;
	font-size: .7rem;
	font-weight: 500;
	color: black;
}
.book-detail-store-item {
    width: 12rem;
    height:2.5rem;
    margin-left: 18.75rem;
	font-size:0.9rem;
	font-weight: bold;
	color: black;
}
/*flex垂直居中对齐*/
.align-center-vertical{
     display: flex;
    align-items: center;
    justify-content: space-around;
}
#machine{
	height: 18rem;
	width: 33.5rem;
	background: url(img/ic_device_bg.png) no-repeat center;
	background-size: 100%;
	margin: 6px auto;
}
.v-button{
	height: 3rem;
	width: 15rem;
	background:url(img/signup.png) no-repeat;
	background-size: 100%;
	margin:15px auto;
	}
#line{
	height: 3rem;
	width: 18rem;
	background: #FFFFFF;
	border: 1px solid #1B99EF;
	border-radius: 0.5rem;
    margin:1.3rem auto;
	font-size: 1.3rem;
	font-weight: bold;
	text-align: center;
}
#earth{
	height: 16rem;
	width: 16rem;
	background: url(tupian/14.png) no-repeat;
	background-size: 100%;
	margin: 0.5rem auto;
}
h7{
	height: 5rem;
	width: 10rem;
	font-size: 0.8rem;
	font-weight: bold;
	margin-left: 17rem;
}
#p1{
	width: 39.5rem;
	height: 60rem;
	background: url(img/GUOQI.png) no-repeat;
	background-size: 100%;
	margin: 2px auto;
}
h8{
	height: 2.5rem;
	width: 5rem;
	font-size: 0.9rem;
	font-weight: bold;
	margin-left: 19.5rem;
}
#name{
	height: 21rem;
	width: 41rem;
	background: url(img/gongsi@2x.png) no-repeat;
	margin: 2px auto;
	background-size: 100%;
}
h9{
	height: 2.5rem;
	width: 5rem;
	font-size: 1.3rem;
	font-weight: bold;
	margin-left: 19rem;
}
#zanzhu{
	height: 50rem;
	width: 41rem;
	background: url(tupian/赞助.png) no-repeat;
	margin: 2px auto;
	background-size: 100%;
}
#line1{
		height: 2rem;
		width: 30rem;
		background: #FFFFFF;
		border: 1px solid #1B99EF;
		border-radius: 8px;
	    margin:22px auto;
		position: relative;
		font-size: 1.3rem;
		text-align: center;
}
h10{
	height: 2.5rem;
	width: 5rem;
	font-size: 1.3rem;
	font-weight: bold;
	margin-left: 21.5rem;
}
#log1{
	height: 5rem;
	width: 5rem;
	background: url(tupian/1.png) no-repeat;
	background-size: 100%;
}
#log2{
	height: 5rem;
	width:5rem;
	background: url(tupian/10.png) no-repeat;
	margin-left:  40rem;
	background-size: 100%;
}
.v-func-item{
	text-align: center;
}
#name1{
	font-size: 1.1rem;
	width: 7rem;
	height: 2.5rem;
	margin-left: 10.5rem;
	font-weight: bold;
	}
#name2{
	font-size: 1.1rem;
	width: 6rem;
	height: 2.5rem;
	margin-left: 32rem;
	font-weight: bold;
}
#name3{
	font-size: 1.1rem;
	width: 5rem;
	height: 2.5rem;
	margin-left: 10.5rem;
	font-weight: bold;
}
#name4{
    font-size: 1.1rem;
    width: 9rem;
    height: 7.5rem;
    margin-left: 30.5rem;
    font-weight: bold;
}
#name5{
	font-size: 1.1rem;
	width: 7rem;
	height: 2.5rem;
	margin-left: 10.5rem;
	font-weight: bold;
}
#name6{
	font-size: 1.1rem;
	width: 8rem;
	height: 5.5rem;
	margin-left: 31rem;
	font-weight: bold;
}
#name7{
	font-size: 1.1rem;
	width: 7rem;
	height: 2.5rem;
	margin-left:10.5rem;
	font-weight: bold;
}
#name8{
	font-size: 1.1rem;
	width: 7.5rem;
	height: 5.5rem;
	margin-left: 31rem;
	font-weight: bold;
}
#name9{
	font-size: 1.1rem;
	width: 6rem;
	height: 2.5rem;
	margin-left: 11rem;
	font-weight: bold;
}
#name10{
	font-size: 1.1rem;
	width: 7.5rem;
	height:5.5rem;
	margin-left: 31.5rem;
	font-weight: bold;
}
#name11{
	font-size: 1.1rem;
	width: 5rem;
	height: 2.5rem;
	margin-left: 11.75rem;
	font-weight: bold;
}
#name12{
	font-size: 1.1rem;
	width: 7.5rem;
	height: 5.5rem;
	margin-left: 31.5rem;
	font-weight: bold;
}

#button2{
	height: 3.5rem;
	width: 3.5rem;
	background:url(tupian/购物车-2.png) no-repeat;
	background-size: 100%;
	margin-left: 10.25rem;
	margin-top: -7.5rem;
}
#lianxi{
	width:30rem;
	font-size: 1.1rem;
	margin-left: 14.75rem;
	margin-top: -3rem;
	font-weight: bold;
}
#liyou{
	width: 18rem;
	font-size: 1.2rem;
	font-family: 平方体;
	margin-left: 20rem;
	margin-top: 1.25rem;
	font-weight: bold;
}
.v-reason{
    width: 22rem;
    height: 6rem;
    font-size:1.1rem;
    font-weight: bold;
    margin-left: 13.5rem;
    position: relative;
    text-align: center;
}
#log1{
	width:7rem;
	height: 7rem;
	margin: 1.5rem;
	margin-left: 21.25rem;
	background:url(tupian/图标1.png) no-repeat;
	background-size: 100%;
	}

#log2{
	width:7rem;
	height: 7rem;
	margin: 1.5rem;
	margin-left: 21.25rem;
	background:url(tupian/图标2.png) no-repeat;
	background-size: 100%;
}

#log3{
	width: 7rem;
	height: 7rem;
	margin: 1.5rem;
	margin-left: 21.25rem;
	background:url(tupian/图标3.png) no-repeat;
	background-size: 100%;
}

#log4{
	width: 7rem;
	height: 7rem;
	margin: 1.5rem;
	margin-left: 21.25rem;
	background:url(tupian/图标4.png) no-repeat;
	background-size: 100%;
}

#log5{
	width: 7rem;
	height: 7rem;
	margin: 1.5rem;
	margin-left: 21.25rem;
	background:url(tupian/图标5.png) no-repeat;
	background-size: 100%;
}

#log6{
	width: 7rem;
	height: 7rem;
	margin: 1.5rem;
	margin-left: 21.25rem;
	background:url(tupian/图标6.png) no-repeat;
	background-size: 100%;
}
#tequan{
	width: 13rem;
	height: 0.5rem;
	font-size:1.5rem;
	font-weight: bold;
	margin: 2rem;
	margin-left: 22.25rem;
}
#tequanneirong{
	width: 15rem;
	height: 18rem;
	margin: 1rem;
	margin-left: 19rem;
	font-size: 1.2rem;
	line-height: 1.5rem;
	color:gray;
}
#yuanyin{
	width: 13rem;
	height: 1.5rem;
	font-size:1.5rem;
	font-weight: bold;
	margin-top:10rem;
	margin-left: 22.25rem;
}
#yuanyinneirong{
	width: 18rem;
	height: 15rem;
	margin: 1.5rem;
	margin-left: 19rem;
	font-size: 1.2rem;
	line-height: 1.5rem;
	color:gray;
}
#guanyu{
	width: 13rem;
	height: 1.5rem;
	font-size:1.5rem;
	font-weight: bold;
	margin-top: 5rem;
	margin-left:22.25rem;
}
#guanyuneirong{
	width: 35rem;
	height: 15rem;
	margin-top: 1rem;
	margin-left: 7.3rem;
	font-size: 1.2rem;
	line-height: 1.25rem;
	color:gray;
}